RRAMS Citizens - Mobile Application - Bug #703

profile pic issue for newly created user and Alignment issue
21/06/2024 03:04 PM - Prashanth Appani

Status: Resolved Start date: 19/06/2024
Priority: Normal Due date: 19/06/2024
Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

profile pic issue for newly created user

History

#1 - 21/06/2024 02:35 AM - Prashanth Appani

- Subject changed from profile pic issue for newly created user to profile pic issue for newly created user and Alignment issue

#2 - 21/06/2024 02:41 AM - Prashanth Appani

- Status changed from New to Resolved
